<?xml version="1.0" encoding="UTF-8"?>

<!--  Copyright (C) 2010-2011 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->
<resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="app_name" msgid="5717136097222561957">"MusicFX"</string>  
    <string name="no_effects" msgid="2597309825423473135">"Efek tidak tersedia"</string> 
    <string name="eq_dialog_title" msgid="2020244436368289652">"Ekualizer"</string>  
    <string name="headset_plug" msgid="1161319499289612110">"Pasang headphone untuk efek ini"</string>  
    <string name="bass_boost_strength" msgid="882301530007752270">"Peningkatan bass"</string>  
    <string name="virtualizer_strength" msgid="5035111173763913313">"Efek 3D"</string>
    <string name="ci_extreme" msgid="8814436348926909207">"Peningkat FX"</string>  
    <string name="user" msgid="3949460956502898057">"Pengguna"</string>  
    <string name="picker_title" msgid="8464126693702817261">"Panel kontrol efek musik"</string>  
    <string name="presetreverb_name">"Atur Standar Gema"</string>
    <string-array name="reverb_preset_list"> 
        <item>Tidak ada</item>  
        <item>"Ruangan Kecil"</item>  
        <item>"Ruangan Sedang"</item>  
        <item>"Ruangan Besar"</item>  
        <item>"Aula Sedang"</item>  
        <item>"Aula Besar"</item>  
        <item>"Pelat Gema"</item> 
    </string-array>  
    <string name="eq_preset_classical">"Klasik"</string>  
    <string name="eq_preset_dance">"Dansa"</string>  
    <string name="eq_preset_flat">"Datar"</string>  
    <string name="eq_preset_folk">"Tradisional"</string>  
    <string name="eq_preset_heavymetal">"Heavy Metal"</string>  
    <string name="eq_preset_hiphop">"Hip Hop"</string>  
    <string name="eq_preset_jazz">"Jazz"</string>  
    <string name="eq_preset_pop">"Pop"</string>  
    <string name="eq_preset_rock">"Rock"</string> 
    <string name="eq_preset_normal">Normal</string>
</resources>
